Difference between revisions of "What’s next after Joomla 3.0?/bg"

From Joomla! Documentation

(Updating to match new version of source page)
 
Line 8: Line 8:
  
 
<noinclude>
 
<noinclude>
[[Category:Version 3.x FAQ/bg|Често задавани въпроси версия 3.х]]
+
[[Category:Version 3.x FAQ]]
[[Category:Version 3.0 FAQ/bg|Често задавани въпроси версия 3.0]]
+
[[Category:Version 3.0 FAQ]]
[[Category:Version 3.1 FAQ/bg|Често задавани въпроси версия 3.1]]
+
[[Category:Version 3.1 FAQ]]
[[Category:Version 3.2 FAQ/bg|Често задавани въпроси версия 3.2]]
+
[[Category:Version 3.2 FAQ]]
[[Category:Version 3.3 FAQ/bg|Често задавани въпроси версия 3.3]]
+
[[Category:Version 3.3 FAQ]]
[[Category:Version 3.4 FAQ/bg|Често задавани въпроси версия 3.4]]
+
[[Category:Version 3.4 FAQ]]
 +
[[Category:Version 3.5 FAQ]]
 +
[[Category:Version 3.6 FAQ]]
 
</noinclude>
 
</noinclude>

Latest revision as of 06:55, 5 August 2016

Other languages:
Bahasa Indonesia • ‎Deutsch • ‎English • ‎Nederlands • ‎eesti • ‎español • ‎français • ‎italiano • ‎português • ‎български • ‎русский • ‎العربية • ‎中文(台灣)‎

Joomla! 3.1, 3.2, 3.3, 3.4 и така нататък. Разгледайте новата стратегия за развитие на Joomla!. За повече информация - страница с пълното описание на стратегията за развитие.

Кратко напомняне: ако използвате каквато и да е версия на Joomla! с изключение на 3.10.11, то трябва да помислите над обновяване или миграция на системата. Дългосрочните версии с номера .5 вече не се поддържат(1.5,2.5). Вижте Joomla! CMS версии - списък с наличните версии и бъдещи релийзи.

Joomla! 1.5 не се поддържа от края на 2012 г. и Joomla! 2.5 от 31 декември 2014 г. Препоръчително е да използвате Джумла! 3.10.11.